header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
body {
    width: 860px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
.header {
    width: 860px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin: 0px auto 0px auto; }
table {
    width: 860px;
	text-align: center;
	margin: 0px auto 0px auto;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background-color: #ffffff; }
.red {
    color: #dc143c; }
.error {
    color: red; }
.green {
    color: green;  } 
.black {
    color: black;   }
.tdh1 {
    width: 25%;
	padding-left: 0px;
	vertical-align: top; }
img.align-left { 
    float: left;
	margin-right: 5px; }
img.size { 
    width: 190px;
	height: 100px;
	border: 0px; }	
.tdh2 {
    width: 75%;
	font-size: 130%;
	text-align: left; 
	vertical-align: top;
	padding-left: 5px; } 
.habitb {
    width: 240px;  }
#a { 
    font-size: 150%;
    background-color: #fff8dc;
	text-align: center;
	border-top: 2px solid #000000; }
#b { 
    font-size: 150%;
    background-color: #fff8dc;
	text-align: center;
	border: 0px solid: #ffffff; }
#c { 
    font-size: 110%;
    background-color: #fff8dc;
	text-align: center;
	border: 0px solid: #ffffff; }
.habitc {
    width: 860px;
	text-align: center;
	border-bottom: 2px solid #000000; }
#habitchdr {
    color: blue;  }
.tdch1 { 
    text-align: left;
    padding-left: 5px;
	font-size: 110%;
	font-weight: bold; 
	margin: 5px 0px 5px 0px;
    color: blue;
	background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch11 {
    text-align: left;
    padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
	background-color: #efefef;
	border-bottom: 1px solid #000000;   }
.tdch2 {
    text-align: left;
    padding-left: 20px;
	font-size: 110%;
	font-weight: bold;
    margin: 5px 0px 5px 0px;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch21 {
    text-align: left;
    padding-left: 20px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.tdch3 {
    text-align: left;
    padding-left: 30px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdch31 {
    text-align: left;
    padding-left: 30px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.tdch4 {
    text-align: left;
    padding-left: 28px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdch41 {
    text-align: left;
    padding-left: 28px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.key {
    background-color: #fff8dc; }
.tdc1 {
    width: 16%;
	border-bottom: 0px solid #000000;
	border-right: 1px solid #000000;
	text-align: left;
	padding-left: 5px;  }
.tdc11 { 
    width: 16%;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	text-align: left;
	padding-left: 5px;  }
.tdc2 {
    width: 28%;
	border-bottom: 0px solid #000000;
	text-align: left;
	padding-left: 5px;  }
.tdc21 {
    width: 28%;
	border-bottom: 1px solid #000000;
	text-align: left;
	padding-left: 22px;  }
.tdc3 {
    width: 28%;
	text-align: left;
	border-bottom: 0px solid #000000;
	padding-left: 5px;  } 
.single {
    padding-left: 15px;  }
.tdc31 {
    width: 28%;
	text-align: left;
	border-bottom: 1px solid #000000;
	padding-left: 31px;  }
.tdc4 {
    width: 28%;
	text-align: left;
	border-bottom: 0px solid #000000;
	padding-left: 5px;  }
.tdc41 {
    width: 28%;
	text-align: left;
	border-bottom: 1px solid #000000;
	padding-left: 30px;  }
.habitd {
    width: 860px;
	border-bottom: 2px solid #000000;
	margin: 0px auto 0px auto; }
.tdd1 { 
    width: 16%;  }
.tdd2 {
    width: 28%;  }
.tdd3 {
    text-align: left;
    width: 28%;  }
.tdd4 {
    width: 28%;
	padding-left: 30px;  }
th { 
    color: #dc143c;
	font-size: 150%;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
tr {
    background-color: #efefef;
	text-align: left; }
td:hover {
    background-color: #c3e6e5;  }
th:hover {
    background-color: #c3e6e5;  }
td {
    background-color: #ffffff;
	vertical-align: text-top;
	text-align: left;
	font-size: 115%;
	margin: 10px 0px 20px 20px; }
.habite {  
    width: 860px; }
#right{
    text-align: right; }
#left {
    text-align: left; }
.key1 { 
    background-color: rgb(255,255,0); }
.key2 { 
    background-color: rgb(127,191,64); }
.key3 { 
    background-color: rgb(0,255,0); }
.key4 { 
    color: white;
    background-color: rgb(0,127,127); }
.key5 { 
    color: white;
    background-color: rgb(0,0,255); }
.key6 { 
    color: white;
    background-color: rgb(31,0,230); }
.key7 { 
    color: white;
    background-color: rgb(64,0,204); }
.key8 { 
    color: white;
    background-color: rgb(127,64,179); }
.key9 { 
    background-color: rgb(191,127,153); }
.key10 { 
    color: white;
    background-color: rgb(66,39,45); }
.key11 { 
    color: white;
    background-color: rgb(96,40,50); }
.key12 { 
    color: white;
    background-color: rgb(124,37,45); }
.key13 { 
    color: white;
    background-color: rgb(151,37,37); }
.key14 { 
    color: white;
    background-color: rgb(193,39,36); }
.key15 { 
    background-color: rgb(255,0,0); }
.key16 { 
    background-color: rgb(255,64,0); }
.key17 { 
    background-color: rgb(255,127,0); }
.key18 { 
    background-color: rgb(255,191,0); }
#review {
    width: 800px;
    text-align: left;
	font-size: 175%;
	font-weight: bold;
	padding: 5px 5px 5px 0px;
	background-color: #efefef;  }
#comparer {
    width: 860px;
	font-size: 125%;
    text-align: center;  }
hr { 
    color: red; }
#copyright {
    width: 860px;
	font-size: 125%;
	text-align: left; }

